@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------
Screen Stylesheet
version:	1.0
date:		01/01/2010
author:		Peter Koopman
email:		peter@bda.co.nz

website:	http://www.bda.co.nz

-----------------------------------------------------------------------------*/
/* Browser Reset
----------------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
strong{
	font-style:normal;
	font-weight:800;	
}
em{
	font-weight:normal;
	font-style:italic;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;}
a {
	/* get rid of link outlines in firefox */
	outline-color:transparent;
	outline-style:none;
	outline-width:medium;
}


/* Type
-----------------------------------------------------------------------------------------------*/
body{
	font: 100%/1.5 Arial, Helvetica, sans-serif;
	color: #000;	
}
h1,h2,h3,h4,h5,h6{font-weight:bold;}
h1{font-size: 24px;}
h2{font-size: 22px;}
h3{font-size: 20px;}
h4{font-size: 18px;}
h5{font-size: 16px;}
h6{font-size: 14px;}

p,q,cite{font-size: 14px;}
dl,ul{
	list-style: none;
	font-size: 14px;
}
ol{
	list-style:decimal;
	font-size:14px;	
}
strong{font-weight:bold;}
em{font-style:italic;}

/* Set up the document
-----------------------------------------------------------------------------*/
html{
	background-color:#555555;	
}
body{
	text-align:center;
	background: #000; /* for non-css3 browsers */
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#555555'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#555555)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #000000, #555555); /* for firefox 3.6+ */
	background: linear-gradient(top, #000000, #555555);
	background-repeat:no-repeat;

}
.wrapper{ 
	width: 960px; /* Set page width here - you can also use percentage */
	text-align:left;  
	margin:0 auto; 
	min-height:600px;
}


/* Header
-----------------------------------------------------------------------------*/
header h1{
	/*image replacement code*/	
}


/* Navigation
-----------------------------------------------------------------------------*/
nav{
	
}

/* Content
-----------------------------------------------------------------------------*/
.logo{
	text-align:center;
	padding:50px 0 20px;	
}
.underConstruction{
	text-align:center;
	text-transform:lowercase;
	letter-spacing:.65em;
	color:#fff;
	font:normal 19px/1.5 "Didact Gothic", Arial, sans-serif;
	padding-bottom:1em;
}
.address, 
.email, 
.email a,
.phone{
	color:#fff;
	font:normal 19px/1.5 "Didact Gothic", Arial, sans-serif;
	text-align:center;
	letter-spacing:.1em;
}
.email a{
	font-size:19.5px;	
}
.phone{
	font-size:22px;	
}

/* Footer
-----------------------------------------------------------------------------*/
footer{
	
}




